<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__read__by__grp__rsp__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_read_by_grp_rsp_param_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__read__by__grp__rsp__param__t_1a50527a17765ffe872245683698ed965e" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gattc__grp__attr__data__list__t">cy_stc_ble_gattc_grp_attr_data_list_t</ref></type>
        <definition>cy_stc_ble_gattc_grp_attr_data_list_t cy_stc_ble_gattc_read_by_grp_rsp_param_t::attrData</definition>
        <argsstring />
        <name>attrData</name>
        <briefdescription>
<para>Group attribute data list. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="238" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="238" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__read__by__grp__rsp__param__t_1aeb2bcc3048a96fc222b45bb5ec269e77" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_gattc_read_by_grp_rsp_param_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Connection handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="241" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="241" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Read By Group Response received from Server. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="680">
        <label>cy_stc_ble_gattc_grp_attr_data_list_t</label>
        <link refid="structcy__stc__ble__gattc__grp__attr__data__list__t" />
      </node>
      <node id="681">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="679">
        <label>cy_stc_ble_gattc_read_by_grp_rsp_param_t</label>
        <link refid="structcy__stc__ble__gattc__read__by__grp__rsp__param__t" />
        <childnode refid="680" relation="usage">
          <edgelabel>attrData</edgelabel>
        </childnode>
        <childnode refid="681" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="243" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="235" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="236" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__read__by__grp__rsp__param__t_1a50527a17765ffe872245683698ed965e" virt="non-virtual"><scope>cy_stc_ble_gattc_read_by_grp_rsp_param_t</scope><name>attrData</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__read__by__grp__rsp__param__t_1aeb2bcc3048a96fc222b45bb5ec269e77" virt="non-virtual"><scope>cy_stc_ble_gattc_read_by_grp_rsp_param_t</scope><name>connHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>